@charset "utf-8";
p {
    font-size: 15px;
}

.in100per {
    padding: 0 16px;
}

.in600 {
    padding: 0 16px;
}

.in960 {
    padding: 0 16px;
}

.in1200 {
    padding: 0 16px;
}

.col20 {
    width: 48%;
}

.col25 {
    width: 48%;
}

.col33 {
    width: 98%;
    margin-bottom: 32px;
}

.col50 {
    width: 98%;
    margin-bottom: 32px;
}
.col66 {
    width: 98%;
    margin-bottom: 32px;
}

/* 改行 */

.br-pc,
.br-tb {
    display: none;
}

.br-sm {
    display: block;
}

table tr th,
table tr td {
    display: block;
    width: calc(99% - 2em);
}

table tr th {
    margin-bottom: -1px;
    background-color: rgba(0, 0, 0, 0.1);
}

table tr td {
    padding-bottom: 16px;
    margin-bottom: -1px;
}

#page th,
#page td {
    width: 100%;
    box-sizing: border-box;
    height: auto!important;
    padding: 8px 10px;
}


/* 
#page th,
#page td {
    width: 100%;
    padding: 12px 0;
} */

article {
    margin-top: 70px;
}

#top article,
.main_column>article {
    margin-top: 0px;
}

section {
    padding: 16px 0;
}

section h2 {
    font-size: 25px;
    line-height: 30px;
}

body>article section .in1200 h2,
body.news-page>.in1200>.flex-around h1,
body.news-page>.in1200>.flex-around h2 {
    font-size: 32px;
}

#header>.in1200 {
    margin-top: 11px;
}

#header .contact {
    display: none;
    width: 100%;
    margin-bottom: 12px;
    padding-top: 4px;
    text-align: center;
}

#header .contact .tel a {
    pointer-events: inherit;
}

#template {
    display: none;
}

#header {
    background-color: rgba(255, 255, 255, 0.9);
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 100;
    width: 100%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    /* padding-top: 10px; */
}

#header .logo {
    float: none;
    width: 240px;
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 11px;
}

#header .logo:hover {
    opacity: .8;
}

#header .logo img {
    height: 44px;
}

#header .logo .footer {
    display: none;
}

#g-navi {
    display: none;
}

#header #g-navi {
    margin-bottom: 2px;
}

#header #g-navi ul {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    width: 80%;
    min-width: 200px;
    flex-wrap: wrap;
    display: block;
}

#header #g-navi ul li {
    flex-basis: 100%;
    flex-grow: 1;
    padding: 0px;
    line-height: 1em;
    margin: 6px;
    overflow: hidden;
}

#header #g-navi ul li a {
    display: block;
    padding: 13px;
    height: 100%;
    text-align: center;
    background-color: #524395;
    color: #FFF;
    font-weight: bold;
}

body {
    margin-top: 134px;
}

#main {
    padding-top: 36%;
}

#header>.in1200 {
    position: relative;
}

#s-menu {
    display: block;
    position: fixed;
    z-index: 200;
    top: 0px;
    right: 0px;
    font-size: 26px;
    line-height: 1em;
    padding: 27px;
    position: absolute;
    top: -7px;
}

#lead h2 {
    font-size: 18px;
}

#lead h2 span {
    display: block;
}

#top .description p:last-child {
    font-size: 15px!important;
    padding: 0px 20px!important;
}

#top #news ul {
    display: block;
}

#top #news ul li a {
    padding: 12px 0;
}

#top #news ul li a .content {
    margin: 0px;
    padding: 0px;
}

#top #news ul li a .img {
    width: 60px;
    padding-top: 30px;
    padding-bottom: 30px;
    float: left;
}

#top #news ul li a h3 {
    margin-bottom: 0.5em;
    font-size: 16px;
}

#top #news ul li a .category {
    margin: 0px;
    padding: 0px;
}

#top #news ul li a .date {
    margin: 0px;
    padding: 0px;
}

#top #news ul li a p {
    margin-bottom: 0px;
    display: none;
}

#top #news ul li a .more {
    display: none;
}

#item-single .main-img {
    float: none;
    margin-right: auto;
    margin-left: auto;
}

#item-single .item-comment {
    float: none;
    width: 100%;
}

#item-single .item-comment h1 {
    text-align: center;
    line-height: 1.2em;
}

#item-single .item-page {
    float: none;
    width: 100%;
    padding: 1em;
}

#item-single dl {
    float: none;
    width: 100%;
}

#page #lead h1 {
    font-size: 40px;
}

#page #works ul .col25 {
    width: 96%;
    margin-bottom: 10%;
}

#page #news ul li.col25 {
    width: 100%;
    float: none;
}

#page #news ul li a .img {
    float: left;
    width: 38%;
    padding-top: 28%;
}

#page #news ul li a .content {
    float: right;
    width: 60%;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
}

#page #news ul li a h3 {
    font-size: 14px;
}

#page #news ul li a p {
    display: none;
}

#page #news ul li a {
    padding: 0px;
}

#page #news ul li a .category {
    left: 40%;
}

.side_bar {
    flex-wrap: wrap;
}

#category-nav {
    width: 100%;
}

#gotop {
    bottom: 55px;
}

#gotop .inner a {
    height: 50px;
    width: 50px;
}

#footer {
    margin-top: 0;
}

#footer ul {
    margin-top: 28px;
}

#footer .in1200 {
    padding: 0;
}

#footer .flex-around {
    border-radius: 0;
}

#gotop {
    position: fixed;
    bottom: 16px;
    right: 16px;
    left: auto;
    width: 52px;
    opacity: .7;
}

@media (max-width: 541px) {
    body {
        margin-top: 100px;
    }
}

@media (max-width: 484px) {
    .news_list .col25 {
        width: 100%;
        margin: 0 0 1.5em;
    }
    .news_list .col25:last-child {
        margin: 0;
    }
    .news_list .img {
        padding-top: 50%;
    }
    .news_list h3 {
        min-height: auto;
    }
    .col16 {
        width: 48%;
        margin-left: 0;
    }
    .col16:nth-child(2n) {
        margin-left: 4%;
    }
    body>article section .in1200 h2,
    body.news-page>.in1200>.flex-around h1,
    body.news-page>.in1200>.flex-around h2 {
        font-size: 22px;
        padding-bottom: 4px;
        margin-bottom: 0;
    }
}

@media (max-width: 381px) {
    body {
        margin-top: 180px;
    }
}

body>article section .in1200,
body.news-page>.in1200>.flex-around {
    padding: 0px 14px 20px;
}



.news_list.newsletter .more {
    width: 80%;
}

#top section#bnr .in800{
    z-index: 1;
    position: relative;
}

#top section#bnr .in800 .col50{
    text-align: center;
}
#top .flower-r {
    padding-top: 60px;
}
#top .flower-r::after {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-flower-l.png);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
#top .flex-around.news_list.newsletter li:last-child{
	display:none;
}
#top .flower::before {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-flower-l.png);
    position: absolute;
    top: -1%;
    left: 0;
    z-index: 0;
}
#top .flower::after {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-flower-r.png);
    position: absolute;
    bottom: -3%;
    right: 0;
    z-index: 0;
    top: unset;
    left: unset;
}
#top #lead {
    position: relative;
}
#top #lead::before {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-flower-r.png);
    position: absolute;
    z-index: -1;
    right: 0;
    bottom: -4%;
    top:unset;
}
#top #article::before {
	content:none;
}
#top #lead .col33 {
    width: 98%;
    margin-bottom: 32px;
}
#top #lead .col33:nth-child(3n+1) {
    margin-left: 0;
}
#top #lead .flex-around {
    box-shadow: none;
}
#top #lead .flex-around .col33 {
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 10%);
}
#top #event .news_list h3 {
    font-size: 21px;
    line-height: 1.3em;
}
#top #event .news_list p {
	margin: 1em 0px;
    font-size: 14px;
}
#top #event .news_list .content {
    font-size: 14px;
    max-width: 100%;
    margin: 0 12px;
    position: relative;
}
.news_list.blog .col33 {
    margin-bottom:12px;
    margin-left:0;
}
.news_list article::after {
	background-image: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-news-list-after.png);
    bottom: 6%;
    right: 6%;
    top:unset;
    left:unset;
    width:14px;
    height:14px;
}
.news_list.blog h3 {
    font-size: 21px;
}
.news_list.blog p {
    font-size:16px;
    margin: 0;
}
.slider::before {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-left-top.png);
}
.slider::after {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-left-bottom.png);
}
.slider .slick-list::before {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-right-top.png);
}
.slider .slick-list::after {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-right-bottom.png);
}
#main-sm {
	display: block;
    padding: 0;
}
#main-pc {
	display:none;
}
.link_a {
    width: auto;
    font-size: 18px;
    padding:16px;
}
.link_b {
    width: auto;
    font-size: 18px;
    padding:16px;
}
.news_list.newsletter .more {
    font-size:14px;
    padding:4px;
}
.newsletter h3 {
    font-size: 18px;
}
.newsletter p {
    font-size: 14px;
}
.news_list.newsletter {
    padding: 8px;
}
.event-list-link {
    margin: 3em 0;
}
#footer ul {
        display:none;
}
#page #about h1.content-title {
    font-size: 36px;
}
#page #about h1.content-title span {
    font-size:16px;
}
#page #about h2 {
    font-size:32px;
}
#page section .greetings .col33 {
    width: 98%;
}
#page section .greetings .col33 img{
    max-width: 50%;
}
#page section .greetings .col66 {
    width: 98%;
    margin-bottom: 0;
}
body>article section .in1200 {
    width: 98%;
}
#page section .greetings p {
    font-size: 16px;
}
#page section .greetings .name {
    padding-right: 0;
    display: block;
}
#page section .greetings .name span {
    font-size: 26px;
    line-height: 1.6em;
    display:block;
}
#page #about section .officer .in800 .content-box p {
    font-size: 16px;
}
#page #about section .officer .in800 .content-box p.officer_date {
    font-size: 14px;
}
#page #about .constitution table thead tr th h3 {
    font-size: 24px;
}
#page #about .constitution table thead tr th,
#page #about .constitution table thead tr td,
#page #about .constitution table tbody tr th,
#page #about .constitution table tbody tr td {
    width: 100%;
    text-align: left;
}
#page #about h1::after {
    content:none;
}
#page #lead {
    position: relative;
}
#page #lead::after {
    content: url("https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-flower-l.png");
    position: absolute;
    bottom: -20%;
    left: 0;
    z-index: -1;
}
#page section.purple-line {
        background-size: contain;
        background-image: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-bg-purple-border.png);
        background-repeat: round;
}
.single section::before, #page section.flower-d::before {
    content: url(https://murasakikai.com/vtsG0dEIUiEn/wp-content/themes/the-company/img/sm-flower-l.png);
}
.single .content-box .post_thumb img {
    max-width: 90%;
}
.single section::before, #page section.flower-d::before {
        content: none;
}
body.single article section h2, body#page article section h2 {
    font-size: 26px;
}
body#page,
body#single {
    margin-top: 40px;
}
.single .content-box .in960, #page .content-box .in960 {
    padding: 0;
}
.single .content-box .post_content {
    padding: 0;
}
.single h4.form_event_title, #page h4.form_event_title {
    font-size: 21px;
    width:auto;
}
#page .mfp_element_text, #page .mfp_element_number, #page .mfp_element_select-one, #page .mfp_element_email, #page .mfp_element_tel, #page .mfp_element_textarea, #page .mfp_element_date, #page .mfp_element_password {
    width: 300px;
}
#page table tr th {
    width: 100%;
}
#page form ul li span {
    display:block;
}
#page table tr th .must {
    float: left;
    padding:0 4px;
}
.mfp_buttons .link_a,
.mfp_buttons .link_b {
    font-size: 14px;
    width: auto;
}
#page .mfp_element_reset:hover,
#page .mfp_element_submit:hover {
    font-size: 16px;
}
.single section .in1200 .content-box, #page section .in1200 .content-box {
    padding: 12px;
}
.single section::after, #page section.flower-d::after {
    content: none;
}
#page.single .pagination a.link_a,
#page.single .pagination a.link_b {
    width: auto;
    font-size:12px;
}
#header>.in100per {
    display: block;
}

#header .in1200 {
    padding: 20px 0 40px;
    background:#524395;
}

#header #g-navi ul li.menu-item-101 a {
    display: block;
    padding: 13px;
    height: 100%;
    text-align: center;
    background-color: #FFFFFF;
    color: #524395;
    font-weight: bold;
}
#header #g-navi ul li.menu-item-368,
#header #g-navi ul li.menu-item-369{
	display:block;
	height:auto;
	border: 1px solid #cccccc;
	
}
#header #g-navi ul li.menu-item-370 {
	display:block;
}
#header #g-navi ul li {
    overflow: visible;
}
#header #g-navi ul li.menu-item-370 {
	margin-bottom:24px;;
}
#footer p.copyright {
    font-size: 12px;
}
article {
        margin-top: 0;
    }
#eventlist .in100per {
        padding: 0;
}
#eventlist .news_list .content {
    max-width: 100%;
}
#eventlist .news-box {
    padding: 0;
}